
/* ****************** 1칸 레이아웃  ****************** */

.layout_155950_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; position:relative;}
.layout_155950_ > div:after {content:''; display:block; clear:both;}
.layout_155950_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_155950_{width:95%;}
}


@media \0screen{
	.layout_155950_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_155952_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_155952_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155952_:before {content:'공백: 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_155952_ {height:160px; line-height:160px;}
	[id^=div_user_list] .empty_line_155952_:before {content:'공백: 160px';}
}

@media (max-width:767px){
  .empty_line_155952_ {height:50px;}
}

 @media \0screen{
	.empty_line_155952_ {height:160px; line-height:160px;}
	[id^=div_user_list] .empty_line_155952_:before {content:'공백: 160px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_155951_ p {
	display:inline-block; margin:0; padding:0 150px;
	font-size:34px; font-weight:500; color:#525252; line-height:1.6em; border-bottom:1px solid #ddd; padding-bottom:15px; position:relative; z-index:10;
}
.text_155951_ p:before{content:'';display:block; width:88px; height:88px; background:url("/img_up/shop_pds/jjpeace/design/img/title_bg2-1.png") no-repeat center; position:absolute; bottom:18px; left:0; right:0; margin:0 auto; z-index:1;}
.text_155951_ p:after{content:''; display:block; width:60px; height:3px; background:#ce823d; position:absolute; bottom:-2px; left:50%; margin-left:-30px;}
.text_155951_ p a {color:#525252; text-decoration:none;}
.text_155951_ p span{position:relative; z-index:10; letter-spacing:-3px;}


@media (max-width:1023px){
  .text_155951_ p span{font-size:30px;}
}

@media (max-width:767px){
  .text_155951_ p{width:90%; padding:0;}
  .text_155951_ p:before{width:40px; background-size:100%; bottom:0;}
  .text_155951_ p span{font-size:24px;}
}

/* ****************** 공백  ****************** */

.empty_line_155953_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_155953_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155953_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_155953_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_155953_:before {content:'공백: 80px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_155953_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_155953_:before {content:'공백: 80px';}
}

/* ****************** 공백  ****************** */

.empty_line_155954_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_155954_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155954_:before {content:'공백: 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_155954_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_155954_:before {content:'공백: 120px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_155954_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_155954_:before {content:'공백: 120px';}
}
